Subject: Re: add phy-handle property for fec_mpc52xx

From: Sven Luther <[email-masked]>
Date: Wed, 9 Jan 2008 17:29:23 +0100

On Wed, Jan 09, 2008 at 04:30:13PM +0000, Matt Sealey wrote:
> 
> Sven Luther wrote:
> >
> >Let's just fix this in the kernel, until we get a fixed efika firmware,
> >then we can drop it easily enough. But until this happens, we need to be
> >able to boot the kernel without any extra work on the users part.
> 
> That is exactly why I don't like the idea. Yes, it makes it easier for users
> and easier for distro managers to say "it supports the Efika" but it makes
> the Forth fixing, and any further firmware development (ignore the lack of
> releases, it means nothing) much harder.

efika firmware development is dead. Until we see a release we should
assume that the efika is a firmware with breakage, and no upstream
support at all. 

Friendly,

Sven Luther